<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="ANALYZE_TEST_SOURCES" value="false" />
  </component>
  <component name="ArtifactsWorkspaceSettings">
    <artifacts-to-build>
      <artifact name="colegioApi:jar" />
    </artifacts-to-build>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="d9303e0c-4cd8-4eef-ac0c-8b50233562df" name="Default" comment="">
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
    </list>
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_TABLE_DETAILS" value="true" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="APIDataBase" />
  </component>
  <component name="FileEditorManager">
    <leaf />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
        <option value="JUnit4 Test Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>throws PersistentException</find>
      <find>void</find>
      <find>apoderado</find>
      <find>profesor</find>
      <find>System.out.println\(.+\);</find>
      <find>-ormAdapter</find>
      <find>ORM_</find>
      <find>ReportePlanificacionesFrame</find>
      <find>logica.reportes.ReporteApoderado/notas/entry</find>
      <find>Date</find>
      <find>PrintWriter out = .+\.xml</find>
      <find>out</find>
      <find>tapo</find>
      <find>S</find>
      <find>So</find>
      <find>System</find>
      <find>System.p</find>
      <find>System.</find>
      <find>System.o</find>
      <find>System.our</find>
      <find>System.ou</find>
      <find>xml</find>
      <find>files/reportes/reporteApoderado</find>
    </findStrings>
    <replaceStrings>
      <replace>_ormAdapter</replace>
      <replace>logica.reportes.ReporteApoderado</replace>
      <replace>PrintWriter outXml = .+\.xml</replace>
      <replace>files/reportes/reporteApoderadosMasEstudiantesº</replace>
      <replace>&quot;files/reportes/reporteNotasProfesor/&quot; + profesor.getRut() + &quot;-NotasProfesor.xml&quot;</replace>
    </replaceStrings>
    <dirStrings>
      <dir>$PROJECT_DIR$/src</dir>
      <dir>$PROJECT_DIR$</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GradleLocalSettings">
    <option name="externalProjectsViewState">
      <projects_view />
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/ExNihilo.java" />
        <option value="$PROJECT_DIR$/lib/orm.jar!/org/orm/PersistentSession.class" />
        <option value="$PROJECT_DIR$/src/logica/orm/AsistenciaDAO.java" />
        <option value="$PROJECT_DIR$/src/test/ExNihiloTest.java" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Curso.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Colegio.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Actividad.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Anotacion.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Apoderado.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Asignatura.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Asistencia.hbm.xml" />
        <option value="$PROJECT_DIR$/src/ormmapping/orm/Estudiante.hbm.xml" />
        <option value="$PROJECT_DIR$/README.md" />
        <option value="$PROJECT_DIR$/src/ormmapping/Colegio.cfg.xml" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/orm/Apoderado.java" />
        <option value="$PROJECT_DIR$/src/orm/Actividad.java" />
        <option value="$PROJECT_DIR$/src/orm/Anotacion.java" />
        <option value="$PROJECT_DIR$/src/orm/Asignatura.java" />
        <option value="$PROJECT_DIR$/src/orm/ActividadSetCollection.java" />
        <option value="$PROJECT_DIR$/src/orm/Asistencia.java" />
        <option value="$PROJECT_DIR$/src/orm/Colegio.java" />
        <option value="$PROJECT_DIR$/src/orm/Curso.java" />
        <option value="$PROJECT_DIR$/src/orm/Estudiante.java" />
        <option value="$PROJECT_DIR$/src/orm/Nota.java" />
        <option value="$PROJECT_DIR$/src/orm/Profesor.java" />
        <option value="$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporte.xml" />
        <option value="$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporte.json" />
        <option value="$PROJECT_DIR$/files/xslt/toHtmlReporteGeneral.xsl" />
        <option value="$PROJECT_DIR$/files/xslt/toExcelReporteGeneral.xsl" />
        <option value="$PROJECT_DIR$/files/xslt/toWordReporteGeneral.xsl" />
        <option value="$PROJECT_DIR$/src/logica/ExNihiloTest.java" />
        <option value="$PROJECT_DIR$/files/apellidos.txt" />
        <option value="$PROJECT_DIR$/files/reportes/reporteNotasProfesor/205631232-NotasProfesor.xml" />
        <option value="$PROJECT_DIR$/src/logica/Listas.java" />
        <option value="$PROJECT_DIR$/src/ormmapping/Untitled.cfg.xml" />
        <option value="$PROJECT_DIR$/src/logica/reportes/XslTransformer.java" />
        <option value="$PROJECT_DIR$/src/logica/Utilities.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteApoderado.java" />
        <option value="$PROJECT_DIR$/src/logica/Search.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReportePlanificaciones.java" />
        <option value="$PROJECT_DIR$/src/logica/CRUDTest.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteAsistenciaYNotas.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteNotasProfesor.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteApoderadosMasEstudiantes.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteReprobando.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReporteAsistenciaBajo.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/ReportesTest.java" />
        <option value="$PROJECT_DIR$/src/logica/reportes/Reporte.java" />
        <option value="$PROJECT_DIR$/src/logica/ExNihilo.java" />
        <option value="$PROJECT_DIR$/src/main/App.java" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="/usr/local/apache-maven" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenProjectNavigator">
    <treeState>
      <PATH>
        <PATH_ELEMENT>
          <option name="myItemId" value="" />
          <option name="myItemType" value="org.jetbrains.idea.maven.navigator.MavenProjectsStructure$RootNode" />
        </PATH_ELEMENT>
        <PATH_ELEMENT>
          <option name="myItemId" value="APIDataBase Maven Webapp" />
          <option name="myItemType" value="org.jetbrains.idea.maven.navigator.MavenProjectsStructure$ProjectNode" />
        </PATH_ELEMENT>
      </PATH>
      <PATH>
        <PATH_ELEMENT>
          <option name="myItemId" value="" />
          <option name="myItemType" value="org.jetbrains.idea.maven.navigator.MavenProjectsStructure$RootNode" />
        </PATH_ELEMENT>
        <PATH_ELEMENT>
          <option name="myItemId" value="APIDataBase Maven Webapp" />
          <option name="myItemType" value="org.jetbrains.idea.maven.navigator.MavenProjectsStructure$ProjectNode" />
        </PATH_ELEMENT>
        <PATH_ELEMENT>
          <option name="myItemId" value="Lifecycle" />
          <option name="myItemType" value="org.jetbrains.idea.maven.navigator.MavenProjectsStructure$LifecycleNode" />
        </PATH_ELEMENT>
      </PATH>
    </treeState>
  </component>
  <component name="ProjectFrameBounds">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1382" />
    <option name="height" value="784" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
          <State>
            <id>AOP</id>
          </State>
          <State>
            <id>Abstraction issuesJava</id>
          </State>
          <State>
            <id>Android</id>
          </State>
          <State>
            <id>Android &gt; Lint &gt; Correctness</id>
          </State>
          <State>
            <id>Android &gt; Lint &gt; Correctness &gt; Messages</id>
          </State>
          <State>
            <id>Android &gt; Lint &gt; Internationalization &gt; Bidirectional Text</id>
          </State>
          <State>
            <id>Android &gt; Lint &gt; Performance</id>
          </State>
          <State>
            <id>Android &gt; Lint &gt; Usability</id>
          </State>
          <State>
            <id>Android Lint for Kotlin</id>
          </State>
          <State>
            <id>ArquillianJava</id>
          </State>
          <State>
            <id>Bean Validation issues</id>
          </State>
          <State>
            <id>CSS</id>
          </State>
          <State>
            <id>Class structureJava</id>
          </State>
          <State>
            <id>Code quality toolsCSS</id>
          </State>
          <State>
            <id>Code quality toolsJavaScript</id>
          </State>
          <State>
            <id>Code style issuesJava</id>
          </State>
          <State>
            <id>CorrectnessLintAndroid</id>
          </State>
          <State>
            <id>DOM issuesJavaScript</id>
          </State>
          <State>
            <id>Data flow issuesJava</id>
          </State>
          <State>
            <id>Declaration redundancyJava</id>
          </State>
          <State>
            <id>Dependency issuesJava</id>
          </State>
          <State>
            <id>Encapsulation issuesJava</id>
          </State>
          <State>
            <id>Error handlingJava</id>
          </State>
          <State>
            <id>FlexUnit inspections</id>
          </State>
          <State>
            <id>General</id>
          </State>
          <State>
            <id>Groovy</id>
          </State>
          <State>
            <id>Guice Inspections</id>
          </State>
          <State>
            <id>Hibernate Issues</id>
          </State>
          <State>
            <id>JSP Inspections</id>
          </State>
          <State>
            <id>JUnit issuesJava</id>
          </State>
          <State>
            <id>Java</id>
          </State>
          <State>
            <id>Java 8Java language level migration aidsJava</id>
          </State>
          <State>
            <id>Java language level migration aidsJava</id>
          </State>
          <State>
            <id>JavaScript</id>
          </State>
          <State>
            <id>JavaScript function metricsJavaScript</id>
          </State>
          <State>
            <id>Kotlin</id>
          </State>
          <State>
            <id>LintAndroid</id>
          </State>
          <State>
            <id>Logging issuesJava</id>
          </State>
          <State>
            <id>Memory issuesJava</id>
          </State>
          <State>
            <id>Modularization issuesJava</id>
          </State>
          <State>
            <id>OSGi</id>
          </State>
          <State>
            <id>Packaging issuesJava</id>
          </State>
          <State>
            <id>Pattern Validation</id>
          </State>
          <State>
            <id>Portability issuesJava</id>
          </State>
          <State>
            <id>Potentially confusing code constructsGroovy</id>
          </State>
          <State>
            <id>Probable bugsJava</id>
          </State>
          <State>
            <id>Resource management issuesJava</id>
          </State>
          <State>
            <id>Security issuesJava</id>
          </State>
          <State>
            <id>Serialization issuesJava</id>
          </State>
          <State>
            <id>Spring</id>
          </State>
          <State>
            <id>Spring AOPSpring</id>
          </State>
          <State>
            <id>Spring CoreSpring</id>
          </State>
          <State>
            <id>Threading issuesGroovy</id>
          </State>
          <State>
            <id>Threading issuesJava</id>
          </State>
          <State>
            <id>TypeScript</id>
          </State>
          <State>
            <id>WebSocket issues</id>
          </State>
          <State>
            <id>XMLSpring CoreSpring</id>
          </State>
          <State>
            <id>XPath</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>SameParameterValue</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="1" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="src" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="ormmapping" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="src" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="src" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="main" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="src" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="logica" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="data-base-api" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="lib" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.PsiDirectoryNode" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="PackagesPane" />
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../proyecto-basica" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="reference.settingsdialog.IDE.editor.postfix.templates" />
    <property name="create.test.in.the.same.root" value="true" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.defaultLibrary" value="JUnit4" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/src" />
    <property name="com.intellij.testIntegration.createTest.CreateTestDialog.includeInheritedMembers" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CreateTestDialog.RecentsKey">
      <recent name="logica.reportes" />
      <recent name="logica" />
      <recent name="test" />
    </key>
    <key name="CreateTestDialog.Recents.Supers">
      <recent name="" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/files" />
      <recent name="$PROJECT_DIR$/src/main" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="main" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/files" />
      <recent name="$PROJECT_DIR$/src/logica" />
      <recent name="$PROJECT_DIR$" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JUnit.ReportesTest">
    <configuration default="false" name="CRUDTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="logica.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="APIDataBase" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" value="logica" />
      <option name="MAIN_CLASS_NAME" value="logica.CRUDTest" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="false" name="App" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="main.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <option name="MAIN_CLASS_NAME" value="main.App" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="APIDataBase" />
      <envs />
      <method />
    </configuration>
    <configuration default="false" name="CRUDTest.crudNota" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="logica.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="APIDataBase" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" value="logica" />
      <option name="MAIN_CLASS_NAME" value="logica.CRUDTest" />
      <option name="METHOD_NAME" value="crudNota" />
      <option name="TEST_OBJECT" value="method" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="false" name="CRUDTest.crudProfesor" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="logica.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="APIDataBase" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" value="logica" />
      <option name="MAIN_CLASS_NAME" value="logica.CRUDTest" />
      <option name="METHOD_NAME" value="crudProfesor" />
      <option name="TEST_OBJECT" value="method" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="false" name="ReportesTest" type="JUnit" factoryName="JUnit" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea">
        <pattern>
          <option name="PATTERN" value="logica.reportes.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <module name="APIDataBase" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" value="logica.reportes" />
      <option name="MAIN_CLASS_NAME" value="logica.reportes.ReportesTest" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="true" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" factoryName="Plugin">
      <module name="" />
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
      <option name="PROGRAM_PARAMETERS" />
      <predefined_log_file id="idea.log" enabled="true" />
      <method />
    </configuration>
    <configuration default="true" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="" />
      <option name="DEPLOY" value="true" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="PREFERRED_AVD" value="" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="DEBUGGER_TYPE" value="Java" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <Java />
      <Profilers>
        <option name="ENABLE_ADVANCED_PROFILING" value="true" />
        <option name="GAPID_ENABLED" value="false" />
        <option name="GAPID_DISABLE_PCS" value="false" />
        <option name="SUPPORT_LIB_ENABLED" value="true" />
        <option name="INSTRUMENTATION_ENABLED" value="true" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method />
    </configuration>
    <configuration default="true" type="AndroidTestRunConfigurationType" factoryName="Android Tests">
      <module name="" />
      <option name="TESTING_TYPE" value="0" />
      <option name="INSTRUMENTATION_RUNNER_CLASS" value="" />
      <option name="METHOD_NAME" value="" />
      <option name="CLASS_NAME" value="" />
      <option name="PACKAGE_NAME" value="" />
      <option name="EXTRA_OPTIONS" value="" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="PREFERRED_AVD" value="" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="DEBUGGER_TYPE" value="Java" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <Java />
      <Profilers>
        <option name="ENABLE_ADVANCED_PROFILING" value="true" />
        <option name="GAPID_ENABLED" value="false" />
        <option name="GAPID_DISABLE_PCS" value="false" />
        <option name="SUPPORT_LIB_ENABLED" value="true" />
        <option name="INSTRUMENTATION_ENABLED" value="true" />
      </Profilers>
      <method />
    </configuration>
    <configuration default="true" type="Applet" factoryName="Applet">
      <option name="HTML_USED" value="false" />
      <option name="WIDTH" value="400" />
      <option name="HEIGHT" value="300" />
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <module />
      <method />
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="true" type="ArquillianTestNG" factoryName="">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="VM_PARAMETERS" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
      <method />
    </configuration>
    <configuration default="true" type="Cold Fusion runner description" factoryName="Cold Fusion" custom_browser="" web_path="">
      <method />
    </configuration>
    <configuration default="true" type="CucumberJavaRunConfigurationType" factoryName="Cucumber java">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="myFilePath" />
      <option name="GLUE" />
      <option name="myNameFilter" />
      <option name="myGeneratedName" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="FlashRunConfigurationType" factoryName="Flash App">
      <option name="BCName" value="" />
      <option name="IOSSimulatorSdkPath" value="" />
      <option name="adlOptions" value="" />
      <option name="airProgramParameters" value="" />
      <option name="appDescriptorForEmulator" value="Android" />
      <option name="debugTransport" value="USB" />
      <option name="debuggerSdkRaw" value="BC SDK" />
      <option name="emulator" value="NexusOne" />
      <option name="emulatorAdlOptions" value="" />
      <option name="fastPackaging" value="true" />
      <option name="fullScreenHeight" value="0" />
      <option name="fullScreenWidth" value="0" />
      <option name="launchUrl" value="false" />
      <option name="launcherParameters">
        <LauncherParameters>
          <option name="browser" value="a7bb68e0-33c0-4d6f-a81a-aac1fdb870c8" />
          <option name="launcherType" value="OSDefault" />
          <option name="newPlayerInstance" value="false" />
          <option name="playerPath" value="/usr/bin/flashplayerdebugger" />
        </LauncherParameters>
      </option>
      <option name="mobileRunTarget" value="Emulator" />
      <option name="moduleName" value="" />
      <option name="overriddenMainClass" value="" />
      <option name="overriddenOutputFileName" value="" />
      <option name="overrideMainClass" value="false" />
      <option name="runTrusted" value="true" />
      <option name="screenDpi" value="0" />
      <option name="screenHeight" value="0" />
      <option name="screenWidth" value="0" />
      <option name="url" value="http://" />
      <option name="usbDebugPort" value="7936" />
      <method />
    </configuration>
    <configuration default="true" type="FlexUnitRunConfigurationType" factoryName="FlexUnit" appDescriptorForEmulator="Android" class_name="" emulatorAdlOptions="" method_name="" package_name="" scope="Class">
      <option name="BCName" value="" />
      <option name="launcherParameters">
        <LauncherParameters>
          <option name="browser" value="a7bb68e0-33c0-4d6f-a81a-aac1fdb870c8" />
          <option name="launcherType" value="OSDefault" />
          <option name="newPlayerInstance" value="false" />
          <option name="playerPath" value="/usr/bin/flashplayerdebugger" />
        </LauncherParameters>
      </option>
      <option name="moduleName" value="" />
      <option name="trusted" value="true" />
      <method />
    </configuration>
    <configuration default="true" type="GradleRunConfiguration" factoryName="Gradle">
      <ExternalSystemSettings>
        <option name="executionName" />
        <option name="externalProjectPath" />
        <option name="externalSystemIdString" value="GRADLE" />
        <option name="scriptParameters" />
        <option name="taskDescriptions">
          <list />
        </option>
        <option name="taskNames">
          <list />
        </option>
        <option name="vmOptions" />
      </ExternalSystemSettings>
      <method />
    </configuration>
    <configuration default="true" type="GrailsRunConfigurationType" factoryName="Grails">
      <setting name="vmparams" value="" />
      <setting name="cmdLine" value="run-app" />
      <setting name="passParentEnv" value="true" />
      <setting name="launchBrowser" value="true" />
      <setting name="launchBrowserUrl" value="" />
      <setting name="depsClasspath" value="false" />
      <method />
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
      <method />
    </configuration>
    <configuration default="true" type="JarApplication" factoryName="JAR Application">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="Java Scratch" factoryName="Java Scratch">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="SCRATCH_FILE_ID" value="0" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerJest" factoryName="Jest">
      <node-interpreter value="project" />
      <working-dir value="" />
      <envs />
      <scope-kind value="ALL" />
      <method />
    </configuration>
    <configuration default="true" type="JavaScriptTestRunnerProtractor" factoryName="Protractor">
      <config-file value="" />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="JavascriptDebugType" factoryName="JavaScript Debug">
      <method />
    </configuration>
    <configuration default="true" type="JetRunConfigurationType" factoryName="Kotlin">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="APIDataBase" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="KotlinStandaloneScriptRunConfigurationType" factoryName="Kotlin script">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="filePath" />
      <option name="vmParameters" />
      <option name="alternativeJrePath" />
      <option name="programParameters" />
      <option name="passParentEnvs" value="true" />
      <option name="workingDirectory" />
      <option name="isAlternativeJrePathEnabled" value="false" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="MavenRunConfiguration" factoryName="Maven">
      <MavenSettings>
        <option name="myGeneralSettings" />
        <option name="myRunnerSettings" />
        <option name="myRunnerParameters">
          <MavenRunnerParameters>
            <option name="profiles">
              <set />
            </option>
            <option name="goals">
              <list />
            </option>
            <option name="profilesMap">
              <map />
            </option>
            <option name="resolveToWorkspace" value="false" />
            <option name="workingDirPath" value="" />
          </MavenRunnerParameters>
        </option>
      </MavenSettings>
      <method />
    </configuration>
    <configuration default="true" type="Remote" factoryName="Remote">
      <option name="USE_SOCKET_TRANSPORT" value="true" />
      <option name="SERVER_MODE" value="false" />
      <option name="SHMEM_ADDRESS" value="javadebug" />
      <option name="HOST" value="localhost" />
      <option name="PORT" value="5005" />
      <method />
    </configuration>
    <configuration default="true" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="TestNG" factoryName="TestNG">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
      <method />
    </configuration>
    <configuration default="true" type="XSLT" factoryName="XSLT">
      <option name="myOutputFile" />
      <option name="myOpenOutputFile" value="false" />
      <option name="myOpenInBrowser" value="false" />
      <option name="mySmartErrorHandling" value="true" />
      <option name="myRunnerPort" value="34873" />
      <option name="myVmArguments" />
      <option name="myWorkingDirectory" />
      <option name="myModule" />
      <option name="myJdk" />
      <parameters />
      <OutputType value="CONSOLE" save-to-file="false" />
      <FileType name="XML" />
      <JdkChoice value="FROM_MODULE" />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp" factoryName="Gulp.js">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="js.build_tools.npm" factoryName="npm">
      <command value="run" />
      <scripts />
      <node-interpreter value="project" />
      <envs />
      <method />
    </configuration>
    <configuration default="true" type="osgi.bnd.run" factoryName="Run Launcher">
      <method />
    </configuration>
    <configuration default="true" type="osgi.bnd.run" factoryName="Test Launcher (JUnit)">
      <method />
    </configuration>
    <list size="5">
      <item index="0" class="java.lang.String" itemvalue="JUnit.CRUDTest" />
      <item index="1" class="java.lang.String" itemvalue="Application.App" />
      <item index="2" class="java.lang.String" itemvalue="JUnit.CRUDTest.crudNota" />
      <item index="3" class="java.lang.String" itemvalue="JUnit.CRUDTest.crudProfesor" />
      <item index="4" class="java.lang.String" itemvalue="JUnit.ReportesTest" />
    </list>
    <recent_temporary>
      <list size="5">
        <item index="0" class="java.lang.String" itemvalue="JUnit.ReportesTest" />
        <item index="1" class="java.lang.String" itemvalue="JUnit.CRUDTest" />
        <item index="2" class="java.lang.String" itemvalue="Application.App" />
        <item index="3" class="java.lang.String" itemvalue="JUnit.CRUDTest.crudProfesor" />
        <item index="4" class="java.lang.String" itemvalue="JUnit.CRUDTest.crudNota" />
      </list>
    </recent_temporary>
  </component>
  <component name="SbtLocalSettings">
    <option name="externalProjectsViewState">
      <projects_view />
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration>$USER_HOME$/.subversion</configuration>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d9303e0c-4cd8-4eef-ac0c-8b50233562df" name="Default" comment="" />
      <created>1494384743760</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1494384743760</updated>
      <workItem from="1494384746190" duration="1761000" />
      <workItem from="1494387760163" duration="1522000" />
      <workItem from="1494389938709" duration="110000" />
      <workItem from="1494426854057" duration="4255000" />
      <workItem from="1494431234534" duration="892000" />
      <workItem from="1494432942873" duration="9403000" />
      <workItem from="1494444634763" duration="1581000" />
      <workItem from="1494560853501" duration="1328000" />
      <workItem from="1494644414677" duration="765000" />
      <workItem from="1494782308412" duration="13689000" />
      <workItem from="1494802643550" duration="1000" />
      <workItem from="1494803594449" duration="2098000" />
      <workItem from="1494940048906" duration="1219000" />
      <workItem from="1494943807966" duration="34000" />
      <workItem from="1494956563445" duration="1654000" />
      <workItem from="1495140646289" duration="54000" />
      <workItem from="1495141226879" duration="1990000" />
      <workItem from="1495143418769" duration="17105000" />
      <workItem from="1495168759494" duration="3538000" />
      <workItem from="1495172720380" duration="2521000" />
      <workItem from="1495392150702" duration="6634000" />
      <workItem from="1495401673015" duration="14160000" />
      <workItem from="1495424512584" duration="2339000" />
      <workItem from="1495427485940" duration="2876000" />
      <workItem from="1495492599472" duration="4397000" />
      <workItem from="1495498621478" duration="3364000" />
      <workItem from="1495544195373" duration="4949000" />
      <workItem from="1495549603132" duration="8096000" />
      <workItem from="1495576239490" duration="7707000" />
      <workItem from="1495600751237" duration="8000" />
      <workItem from="1495632831675" duration="2740000" />
      <workItem from="1495637190016" duration="1203000" />
      <workItem from="1495641950254" duration="155000" />
      <workItem from="1495666434032" duration="5394000" />
      <workItem from="1495672097635" duration="88000" />
      <workItem from="1495683090541" duration="1705000" />
      <workItem from="1495842609483" duration="2654000" />
      <workItem from="1495846545239" duration="896000" />
      <workItem from="1495921022611" duration="2426000" />
      <workItem from="1495994708659" duration="11211000" />
      <workItem from="1496028493674" duration="9371000" />
      <workItem from="1496078669511" duration="618000" />
      <workItem from="1496180425169" duration="2783000" />
      <workItem from="1496186455644" duration="2336000" />
      <workItem from="1496194747672" duration="3214000" />
      <workItem from="1496199588583" duration="6672000" />
      <workItem from="1496248715032" duration="1944000" />
      <workItem from="1496598730368" duration="8391000" />
      <workItem from="1496612902361" duration="699000" />
      <workItem from="1496723394072" duration="1861000" />
      <workItem from="1496757090309" duration="2416000" />
      <workItem from="1496762086684" duration="619000" />
      <workItem from="1496841616489" duration="479000" />
      <workItem from="1496849561370" duration="1647000" />
      <workItem from="1496852159530" duration="371000" />
      <workItem from="1496904775942" duration="619000" />
      <workItem from="1496906236753" duration="637000" />
      <workItem from="1497250424332" duration="2229000" />
      <workItem from="1497252766667" duration="883000" />
      <workItem from="1497362663895" duration="564000" />
      <workItem from="1497364457822" duration="713000" />
      <workItem from="1497372809934" duration="5901000" />
      <workItem from="1497379499912" duration="13269000" />
      <workItem from="1497398731791" duration="13000" />
      <workItem from="1497399024683" duration="22000" />
      <workItem from="1497409353098" duration="122000" />
      <workItem from="1497423656309" duration="725000" />
      <workItem from="1497445636354" duration="3000" />
      <workItem from="1497454273672" duration="709000" />
      <workItem from="1498013104984" duration="13218000" />
      <workItem from="1498055784890" duration="1392000" />
      <workItem from="1498514048377" duration="2888000" />
      <workItem from="1498709278965" duration="1702000" />
      <workItem from="1499238942017" duration="51000" />
      <workItem from="1499289213431" duration="1323000" />
      <workItem from="1499399835920" duration="1638000" />
      <workItem from="1499437464990" duration="3226000" />
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="CRUDTest - 2017.06.29 at 00h 13m 34s.xml">
      <configuration name="CRUDTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="CRUDTest - 2017.06.29 at 00h 34m 43s.xml">
      <configuration name="CRUDTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 01h 25m 21s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 01h 28m 55s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 01h 31m 47s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 01h 38m 20s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 01h 52m 21s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 02h 00m 58s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.21 at 02h 12m 03s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
    <history-entry file="ReportesTest - 2017.06.29 at 00h 36m 12s.xml">
      <configuration name="ReportesTest" configurationId="JUnit" />
    </history-entry>
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="243790000" />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1382" height="784" extended-state="7" />
    <layout>
      <window_info id="Palette" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Nl-Palette" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Image Layers" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Java Enterprise" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Analysis" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.43328336" sideWeight="0.5056775" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Maven Projects" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.46742424" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Properties" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Tool" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Persistence" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="true" content_ui="tabs" />
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.19180088" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3298217" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="UI Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Theme Preview" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.24963397" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Inspection Results" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32833582" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3988006" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32794118" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Documentation" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="FLOATING" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" x="95" y="130" width="1166" height="538" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3911672" sideWeight="0.49432248" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Web" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32941177" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
    <layout-to-restore>
      <window_info id="Palette" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Nl-Palette" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.43328336" sideWeight="0.5056775" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Maven Projects" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.46742424" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Properties" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Tool" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.24963397" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Inspection Results" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32833582" sideWeight="0.5" order="12" side_tool="false" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3298217" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="UI Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3988006" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32794118" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Image Layers" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Java Enterprise" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Analysis" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Documentation" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="FLOATING" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" x="95" y="130" width="1166" height="538" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.3617647" sideWeight="0.49432248" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="11" side_tool="false" content_ui="tabs" />
      <window_info id="Persistence" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="true" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.16764276" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Web" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32941177" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Theme Preview" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="true" content_ui="tabs" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="processedProjectFiles" value="true" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <option name="time" value="126" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/orm/Apoderado.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="23" column="31" lean-forward="false" selection-start-line="23" selection-start-column="24" selection-end-line="23" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/ActividadSetCollection.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1261">
          <caret line="27" column="33" lean-forward="false" selection-start-line="27" selection-start-column="33" selection-end-line="27" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Asignatura.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="264">
          <caret line="35" column="53" lean-forward="false" selection-start-line="35" selection-start-column="44" selection-end-line="35" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Colegio.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="192">
          <caret line="23" column="38" lean-forward="false" selection-start-line="23" selection-start-column="30" selection-end-line="23" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Asistencia.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="144">
          <caret line="21" column="0" lean-forward="false" selection-start-line="21" selection-start-column="0" selection-end-line="21" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/ormmapping/orm/Curso.hbm.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="188">
          <caret line="14" column="8" lean-forward="false" selection-start-line="14" selection-start-column="8" selection-end-line="14" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Curso.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="216">
          <caret line="24" column="26" lean-forward="true" selection-start-line="24" selection-start-column="26" selection-end-line="24" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Estudiante.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="432">
          <caret line="40" column="0" lean-forward="true" selection-start-line="40" selection-start-column="0" selection-end-line="40" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Nota.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="18" column="13" lean-forward="false" selection-start-line="18" selection-start-column="13" selection-end-line="18" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/ORMConstants.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="15" column="17" lean-forward="false" selection-start-line="15" selection-start-column="17" selection-end-line="15" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/ormmapping/orm/Profesor.hbm.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="188">
          <caret line="7" column="4" lean-forward="false" selection-start-line="7" selection-start-column="4" selection-end-line="7" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Profesor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="27" column="39" lean-forward="false" selection-start-line="27" selection-start-column="30" selection-end-line="27" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/orm/Actividad.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="120">
          <caret line="20" column="35" lean-forward="false" selection-start-line="20" selection-start-column="35" selection-end-line="20" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporte.json" />
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporte.html" />
    <entry file="file://$PROJECT_DIR$/files/xslt/toHtmlReporteGeneral.xsl">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="288">
          <caret line="55" column="66" lean-forward="true" selection-start-line="55" selection-start-column="66" selection-end-line="55" selection-end-column="84" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/xslt/toExcelReporteGeneral.xsl">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="72">
          <caret line="0" column="359" lean-forward="false" selection-start-line="0" selection-start-column="359" selection-end-line="0" selection-end-column="359" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporte.xml" />
    <entry file="file://$PROJECT_DIR$/files/xslt/toWordReporteGeneral.xsl">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="24">
          <caret line="51" column="15" lean-forward="false" selection-start-line="51" selection-start-column="15" selection-end-line="51" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="jar:///usr/java/jdk1.8.0_131/src.zip!/java/io/PrintWriter.java" />
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteGeneralApoderado/reporteHtml.html" />
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteNotasProfesor/16780425K.xml" />
    <entry file="file://$PROJECT_DIR$/files/reportes/reporteNotasProfesor/205631232-NotasProfesor.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Class Diagram.png" />
    <entry file="file://$PROJECT_DIR$/Colegio.png" />
    <entry file="jar:///usr/java/jdk1.8.0_131/src.zip!/javax/xml/transform/stream/StreamResult.java" />
    <entry file="jar:///usr/java/jdk1.8.0_131/src.zip!/java/util/concurrent/ThreadLocalRandom.java" />
    <entry file="jar:///usr/java/jdk1.8.0_131/src.zip!/java/util/HashMap.java" />
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteNotasProfesor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="175">
          <caret line="108" column="32" lean-forward="false" selection-start-line="108" selection-start-column="32" selection-end-line="108" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteReprobando.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="103">
          <caret line="71" column="55" lean-forward="false" selection-start-line="71" selection-start-column="55" selection-end-line="71" selection-end-column="109" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteAsistenciaBajo.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="127">
          <caret line="107" column="0" lean-forward="false" selection-start-line="107" selection-start-column="0" selection-end-line="107" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReportePlanificaciones.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1680">
          <caret line="18" column="13" lean-forward="false" selection-start-line="18" selection-start-column="13" selection-end-line="18" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteApoderadosMasEstudiantes.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="292">
          <caret line="58" column="41" lean-forward="false" selection-start-line="58" selection-start-column="41" selection-end-line="58" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/Utilities.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="43">
          <caret line="167" column="33" lean-forward="false" selection-start-line="167" selection-start-column="29" selection-end-line="167" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/nombre.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="222">
          <caret line="119" column="7" lean-forward="true" selection-start-line="119" selection-start-column="7" selection-end-line="119" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/apellidos.txt">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="198">
          <caret line="86" column="0" lean-forward="false" selection-start-line="86" selection-start-column="0" selection-end-line="86" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/Reporte.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="600">
          <caret line="210" column="7" lean-forward="true" selection-start-line="210" selection-start-column="7" selection-end-line="210" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/XslTransformer.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="398">
          <caret line="39" column="51" lean-forward="false" selection-start-line="39" selection-start-column="45" selection-end-line="39" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteAsistenciaYNotas.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="110" column="0" lean-forward="false" selection-start-line="110" selection-start-column="0" selection-end-line="110" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/files/xslt/toExcelAsistenciaBaja.xsl">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1666">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/ormmapping/database.cfg.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/ormmapping/Untitled.cfg.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="50" lean-forward="false" selection-start-line="12" selection-start-column="50" selection-end-line="12" selection-end-column="50" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/App.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="10" column="0" lean-forward="false" selection-start-line="10" selection-start-column="0" selection-end-line="10" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/CRUDTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="29" column="33" lean-forward="true" selection-start-line="29" selection-start-column="33" selection-end-line="29" selection-end-column="33" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReportesTest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-93">
          <caret line="38" column="5" lean-forward="false" selection-start-line="38" selection-start-column="5" selection-end-line="38" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/ormmapping/Colegio.cfg.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="78" lean-forward="false" selection-start-line="8" selection-start-column="78" selection-end-line="8" selection-end-column="78" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/reportes/ReporteApoderado.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="208">
          <caret line="65" column="47" lean-forward="true" selection-start-line="65" selection-start-column="47" selection-end-line="65" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="467">
          <caret line="58" column="14" lean-forward="true" selection-start-line="58" selection-start-column="14" selection-end-line="58" selection-end-column="14" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/Search.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1377">
          <caret line="298" column="74" lean-forward="false" selection-start-line="298" selection-start-column="74" selection-end-line="298" selection-end-column="74" />
          <folding>
            <element signature="docComment;method#buscarActividad#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarActividades#0;class#Search#0" expanded="false" />
            <element signature="method#buscarActividades#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarActividades#1;class#Search#0" expanded="false" />
            <element signature="method#buscarActividades#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarActividades#2;class#Search#0" expanded="false" />
            <element signature="method#buscarActividades#2;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarActividades#3;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAnotacion#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAnotacion#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAnotaciones#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAnotaciones#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAnotaciones#1;class#Search#0" expanded="false" />
            <element signature="method#buscarAnotaciones#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAnotaciones#2;class#Search#0" expanded="false" />
            <element signature="method#buscarAnotaciones#2;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarApoderado#0;class#Search#0" expanded="false" />
            <element signature="method#buscarApoderado#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarApoderados#0;class#Search#0" expanded="false" />
            <element signature="method#buscarApoderados#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarApoderados#1;class#Search#0" expanded="false" />
            <element signature="method#buscarApoderados#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsignatura#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAsignatura#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsignaturas#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAsignaturas#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsignaturas#1;class#Search#0" expanded="false" />
            <element signature="method#buscarAsignaturas#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsignaturas#2;class#Search#0" expanded="false" />
            <element signature="method#buscarAsignaturas#2;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsistencia#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAsistencia#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsistencias#0;class#Search#0" expanded="false" />
            <element signature="method#buscarAsistencias#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarAsistencias#1;class#Search#0" expanded="false" />
            <element signature="method#buscarAsistencias#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarColegio#0;class#Search#0" expanded="false" />
            <element signature="method#buscarColegio#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarColegios#0;class#Search#0" expanded="false" />
            <element signature="method#buscarColegios#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarCurso#0;class#Search#0" expanded="false" />
            <element signature="method#buscarCurso#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarCursos#0;class#Search#0" expanded="false" />
            <element signature="method#buscarCursos#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarCursos#1;class#Search#0" expanded="false" />
            <element signature="method#buscarCursos#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarEstudiante#0;class#Search#0" expanded="false" />
            <element signature="method#buscarEstudiante#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarEstudiantes#0;class#Search#0" expanded="false" />
            <element signature="method#buscarEstudiantes#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarEstudiantes#1;class#Search#0" expanded="false" />
            <element signature="method#buscarEstudiantes#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarEstudiantes#2;class#Search#0" expanded="false" />
            <element signature="method#buscarEstudiantes#2;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarNota#0;class#Search#0" expanded="false" />
            <element signature="method#buscarNota#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarNotas#0;class#Search#0" expanded="false" />
            <element signature="method#buscarNotas#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarNotas#1;class#Search#0" expanded="false" />
            <element signature="method#buscarNotas#1;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarNotas#2;class#Search#0" expanded="false" />
            <element signature="method#buscarNotas#2;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarProfesor#0;class#Search#0" expanded="false" />
            <element signature="method#buscarProfesor#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarProfesores#0;class#Search#0" expanded="false" />
            <element signature="method#buscarProfesores#0;class#Search#0" expanded="false" />
            <element signature="docComment;method#buscarProfesores#1;class#Search#0" expanded="false" />
            <element signature="method#buscarProfesores#1;class#Search#0" expanded="false" />
            <element signature="method#buscarProfesores#2;class#Search#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/Listas.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="80" column="51" lean-forward="false" selection-start-line="80" selection-start-column="48" selection-end-line="80" selection-end-column="51" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/logica/ExNihilo.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="266">
          <caret line="903" column="7" lean-forward="false" selection-start-line="903" selection-start-column="7" selection-end-line="903" selection-end-column="7" />
          <folding>
            <element signature="docComment;method#crearColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarColegio#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarCurso#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarApoderado#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarEstudiante#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarAsistencia#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarNota#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearAnotacion#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearAnotacion#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarAnotacion#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarAnotacion#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarAnotacion#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarProfesor#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarAsignatura#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#crearActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#crearActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#modificarActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#modificarActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="docComment;method#eliminarActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#eliminarActividad#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#fill#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#deleteAll#0;class#ExNihilo#0" expanded="false" />
            <element signature="method#createDatabase#0;class#ExNihilo#0" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <last-edited>colegioApi:jar</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.5" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>Hibernate (APIDataBase)|Hibernate</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>Hibernate|APIDataBase</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>lib</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <last-edited>Unnamed</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>